Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18246

Description

As discussed on the mailing list [1], it would be more consistent to have the save button next to the toggle edit button, as in the edit

toolbar.

[1] http://osgeo-org.1560.x6.nabble.com/Save-button-in-1-n-relations-form-td5106563.html

History

#1 - 2014-02-28 08:42 AM - Matthias Kuhn

- Tag set to easy

#2 - 2015-01-05 12:39 AM - gillian milani

integrated:

https://github.com/qgis/QGIS/pull/1682

#3 - 2015-01-05 01:55 PM - Matthias Kuhn

- Status changed from Open to Closed

Implemented in commit:6f4809d
